

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

footer .column1 {
position: relative;
top: -18px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

nav.vertical_menu>ul>li>a {
text-transform: lowercase;
}

.q_logo_vertical {
margin-top: 25px;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
text-transform: lowercase;
}

.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

.blog_holder .post_content_holder .post_more a {
display: none;
}

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 30px;
margin-bottom: 10px;
}

aside .widget a, .side_menu a, .side_menu .widget li {
font-weight: 300;
}

.contact_section {
padding-top: 60px;
}

.contact_form {
margin-bottom: 100px;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {
margin-top: 30px;
margin-bottom: 0px;
}

.projects_masonry_holder .text_holder {
background-color: rgba(25,29,32,0.8);
}

.blog_holder article.format-link .post_title p a, .blog_holder article.format-quote .post_title p a, .blog_holder article.format-link .post_text .post_title p, .blog_holder article.format-quote .post_text .post_title p {
color: #ffffff;
}

.q_slider .qbutton.white:hover {
background-color:  #191d20;
border-color: #191d20;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: lowercase;
}

.comment_holder .comment {
background-color: transparent;
}

.comment_holder .comment .text .name {
color: #bebebe;
}
.blog_holder article.format-link .post_text:hover .post_text_inner, .blog_holder article.format-quote .post_text:hover .post_text_inner {
background-color: #30373d !important;
border-color: #30373d !important;
}
.q_logo_vertical {
margin-bottom: 85px;
}
.portfolio_navigation .portfolio_button a {
    background-image: url("img/portfolio_list_button.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: none;
    height: 19px;
    margin: 11px 0 0;
    transition: background-image 0.3s ease-in-out 0s;
    width: 19px;
}
.portfolio_navigation {
    display: none;
    padding: 28px 0 50px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 100;
}
h1, .h1, .title h1 {
    font-family: "Raleway",sans-serif;
    text-transform: lowercase;
}
.single-portfolio_page .info.portfolio_categories h6:before {
    content: '' !important;
    border-top: 2px solid #F04C1C !important;
    display: block !important;
    width: 38px !important; 
    padding-top: 30px;
}
@media only screen and (min-width: 1000px) {
    .title h1 {
        color: #ffffff;
        font-family: "Raleway",sans-serif;
        font-size: 30px;
        font-weight: 400;
        line-height: 36px;
        padding-top: 400px;
   
}
aside.vertical_menu_area .vertical_menu_area_widget_holder {
    font-size: 13px;
    position: relative;
     padding-top:45px;
}
}
.info.portfolio_categories {
    display: none !important;
}
.info.portfolio_custom_date {
    display: none !important;
}
.single-portfolio_page .two_columns_75_25>.column1 {
    width: 100% !important;
    
}
.single-portfolio_page .two_columns_75_25>.column2 {
    display: none !important;
    
}
.post_text_inner {background-color:#6B5E5A!important;}

.tax-portfolio_category .title_outer.title_without_animation {
    display: none;
}
.tax-portfolio_category .content_inner {
    margin-top: 100px ;
}
.vertical_menu .second .inner > ul > li > a, .vertical_menu .wide .second .inner > ul > li > a {
	color: #FC4411!important;
	padding-left: 10px;
}
.post_comments{
display: none !important;
}
.post_text_inner.time entry_date updated{
display: none !important;
}
.filter_holder ul li span {
    color: #ffffff !important;
    font-family: Raleway;
    font-size: 16px !important;
    font-weight: 400;
    text-transform: lowercase;
}
.filter_holder ul li:first-child {
    display: block;
}
.filter_holder ul {
    display: flex !important;
    flex-direction: row !important;
    justify-content: center !important;
}
.filter_holder li[data-filter="portfolio_category_318"] {
    order: 2 !important;
}
.filter_holder li[data-filter="portfolio_category_331"] {
    order: 3 !important;
}
.filter_holder li[data-filter="portfolio_category_319"] {
    order: 1 !important;
}
.wp-fb-social-stream .fb-message-wrap::after {
    border-color: transparent #ededed;
    border-style: solid;
    border-width: 13px 14px 13px 0;
    content: "";
    display: none;
    left: -14px;
    position: absolute;
    top: 9px;
    width: 0;
    z-index: 1;
}
.social-feed-element .author-title {
	color: black;
	line-height: 1.5em;
	font-weight: 500;
	font-size: 18px;
	display: none;
}
.content > .content_inner > .full_width {
    position: relative !important;
}

